<md-menu md-offset="0 30" md-position-mode="target-right target" ng-controller="IdnHeaderCtrl">
    <md-button aria-label="Open phone interactions menu" class="md-icon-button" ng-click="openMenu($mdOpenMenu, $event)">
        <!--<md-icon md-menu-origin md-svg-icon="call:phone"></md-icon>-->
        <i md-menu-origin class="material-icons">account_box</i>
    </md-button>
    <md-menu-content width="4">
        <md-menu-item>
            <md-button ui-sref="idn2.settings">
                <div layout="row" layout-align="start center">
                    <i class="material-icons">settings</i>
                    &nbsp;&nbsp;&nbsp;
                    <span>Settings</span>
                </div>
            </md-button>
            </md-button>
        </md-menu-item>
        <md-menu-item>
            <md-button ui-sref="idn2.profile">
                <div layout="row" layout-align="start center">
                    <i class="material-icons">person</i>
                    &nbsp;&nbsp;&nbsp;
                    <span>Profile</span>
                </div>
            </md-button>
        </md-menu-item>
        <md-menu-divider></md-menu-divider>
        <md-menu-item>
            <a ng-click="userLogout()">
                <div layout="row" layout-align="start center">
                    <i class="material-icons">exit_to_app</i>
                    &nbsp;&nbsp;&nbsp;
                    <span>Logout</span>
                </div>
            </a>
        </md-menu-item>
    </md-menu-content>
</md-menu>